Brekeke Contact Center Suite Wiki

System requirements

Brekeke CCS Brekeke PBX Tomcat Java(*1) MySQL OS(*1)
2.7.5.8 – 3.9.5.8 – 9.0.33 – 9.x

<Windows>

  • AdoptOpenJDK 11 (HotSpot)
  • Oracle Java SE 11

<Linux>

  • OpenJDK 11
  • Oracle Java SE 11
5.5.x – 5.7.x Windows 2012/2016,

CentOS 6.x – 7.x

2.7.5.0

– 2.7.5.7

3.8.0 – 3.9.5.7 7.0.53 – 9.x 8, 11 5.5.x – 5.7.x Windows 2012/2016,

CentOS 6.x – 7.x

2.7.4.x 3.6.x – 3.8.x 7.x 8 5.5.x – 5.7.x Windows 2012/2016,

CentOS 6.x – 7.x

2.7.3.x 3.6.x 7.x 7, 8 5.5.x – 5.7.x Windows 2008/2012,

CentOS 5.6.x – 7.x

 

*1 – 64 bit OS / Java are recommended.

 

Related Link:

 

Yes No
Suggest Edit